/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin : 0; padding : 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

/* Removes list-style from lists */
ol,ul { list-style : none; }

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }


/* layout.css */

html	{
	text-align: center;
	background-color: #441e0f;
}

body	{
	position: relative;
	text-align: left;
	margin: 0 auto;
	width: 770px;
	height: 1000px;
	background-color: #FAEBD7;
	font: small/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top: solid 1px black;
	border-left: solid 2px black;
	border-right: solid 2px black;
	}	

.hp1	{
	text-align: center;
	background-color: Black;
}
.hp2	{
	background-color: Black;
	border: 0px;
	background-image: url(../Afbeeldingen/HanHerman3.jpg);
	background-repeat: no-repeat;
	background-position: 60% 40%;
	height: 700px;}
	
	p a {
	border: solid 1px gray;
	font-size: .6em;
	background-color: white;
	text-decoration: none;
	color:  #441e0f;
	margin: 0px 0 0 43px;
	padding: 0px 0 0px 0px;}	
	
	.jan{
		font-size: .7em;
		margin: 0 0 0 30px;
	}
	
	
.kleinerfont {
	font-size: .8em;
}
	
#geluid {
	position: absolute; top: 250px; left: 200px;
}



	div#nav 	{		position: absolute;
	top: 36px; left:11px;}
	
	
	
	div#nav	li  {
	display: inline;
	margin: 0px 0 0 0;
	}
	
	div#nav	a {
	border: solid 1px gray;
	font-size: .8em;
	background-color: #b8b6b7;
	text-decoration: none;
	color:  #441e0f;
	}
	
div#nav a:hover	{
	border-color: Orange;
}

div#nav2 	{		position: absolute;
	top: 36px; right:11px;}

div#nav2	li  {
	display: inline;
	margin: 0px 0 0 0;
	}
	
	div#nav2	a {
	border: solid 1px gray;
	font-size: .8em;
	background-color: #b8b6b7;
	text-decoration: none;
	color:  #441e0f;
	}
	
div#nav2 a:hover	{
	border-color: Orange;
}

div#subnav	{
	position: absolute;
	top: 372px;
	left: 314px;
}

div#subnav	li  {
	display: inline;
	margin: 0px 0 0 px;
	}
	
	div#subnav	a {
	border: solid 1px gray;
	font-size: .8em;
	background-color: #b8b6b7;
	text-decoration: none;
	color:  #441e0f;
	}
	
div#subnav a:hover	{
	border-color: Orange;
}

div#ssubnav	{
	position: absolute;
	top: 18px;
	left: 370px;
}

div#ssubnav	li  {
	display: inline;
	margin: 0px 0 0 px;
	}
	
	div#ssubnav	a {
	border: solid 1px gray;
	font-size: .8em;
	background-color: #b8b6b7;
	text-decoration: none;
	color:  #441e0f;
	}
	
div#ssubnav a:hover	{
	border-color: Orange;
}

div#archief 	{		position: absolute;
	top: 0px; right:0px;}
	
	div#archief	li  {
	display: inline;
	margin: 0px 0 0 0;
	}
	
	div#archief	a {
	border: solid 1px gray;
	font-size: .8em;
	background-color: #b8b6b7;
	text-decoration: none;
	color:  #441e0f;
	}
	
div#archief a:hover	{
	border-color: Orange;
}

div#archief h3	{
	position: absolute; right: 0px; top: 0px;
}

.italie	{
	position: absolute;
	top: 630px; left: 245px;}

.italie a {
	
	color: #b8b6b7;
	border: 1px solid #b8b6b7;
	padding: 2px;
	text-decoration: none;
	background-color: black;
	font-size: 10px;
}

.italie a:hover	{
	color: #fd845f;
	border-color: #fd845f;
}

content	{
		
}
.imagegedicht	{
	position: absolute;
	top: 77px;
	left: 295px;
	border: solid 3px #441e0f;
}

.omar	{
	position: absolute;
	top: 77px;
	left: 275px;
	border: solid 3px #441e0f;
}

.imagegedicht_sz	{
	position: absolute;
	top: 39px;
	left: 280px;
	border: solid 3px #441e0f;
	border-bottom: solid 60px #441e0f;
}

.strofe1 {
	margin: 350px 0 0 0px;
}

.maand {
	text-align: center;
}

h1	{
	text-align: center;
}

div#archief h3 {
	position: absolute; right: 25px; top: 20px;
}

div#archief ol {
	position: absolute; right: 20px; top: 40px;
}

div#archief li {
	display: block;
}

div#gedicht	 {
	margin: 420px 0 0 175px;
}

div#gedicht ul {
	margin: 0 0 30px 0px;
		width: 500px;
}

div#gedicht li {
	padding: 0 0 3px 5px;
	background-color: white;
	font-size: 140%;
}

div#gedicht ul h2 {
	margin: 0 0 30px 0;
}

div#gedicht	p	{
	margin: 15px 0 0 0;
	line-height: 140%;
	background-color: White;
	width: 450px;
	font-size: 1.2em;
	padding: 0 0 0 10px;
}

div#gedicht img	{
	margin: 50px 0 20px 170px;
}
/* body achtergrondkleur tot onder laten doorlopen in FF */
body#bodyherman	{
	height: 100%;
	min-height: 1000px;
	}
	
	body#neruda {
		height: 100%;
	}
	
h2	{
	margin: 55px 0 0 0;
}

/* huis te huur */
.huisth1 {
	border: solid 3px #c18561;
	
}

/* end huis th */


#PB	{
	position: absolute; top: 250px; left: 200px;
}

.nieuw {
	font-size: 140%;
	padding: 0 0 5px 0;
	position: absolute;
	top: 200px;
	left: 75px;
	width: 100%;
	}

	.video {
		margin: 100px;
	}
	
	.video li {
		margin: 25px 0 0 0;
		border: solid 3px #441e0f;
		padding: 0px 20px 20px 20px;
	}
	
	#gedicht .omhoog {
		margin: -5px 0 20px 160px;
	}
	
#gedicht	.midden {
		margin: 40px 0 0 0 ;
		padding: 0 0 0 214px;
		background: transparent;
	}
	
		#gedicht p.omlaag {
		margin: 95px 0 20px 0px;
	}